body{
    margin: 10px;
    padding: 10px;
    background: #7e6d6d;
    color:#47ffdd;
    font-family: arial;
    font-size: 12px;
}

body:before, body:after {
    content: "";
    position: fixed;
    background: #47ffdd;
    left: 0;
    right: 0;
    height: 10px;
}
body:before {
    top: 0;
}
body:after {
    bottom: 0;
}

  .box_main {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -300px;
    margin-left: -300px;
    width: 600px;
    height: 600px; 
  }

  .box_container{
    display: flex;
    flex-wrap: nowrap;

    height: 100%;
    width: 100%;

    justify-content: space-between;
    align-items: top;
    margin-top: 20px;  
  }

  .box_item{

    flex-shrink: 1;
    text-align: left;
    width: 250px;
    height: 50px;
    background: #30cfd7;
    color:#FFFFFF;
    padding: 10px;
  }

  .box_item:first-child{
    text-align: right;
  }

h1 {
         line-height: 200px;
         text-align: center;
         border: 2px dashed #30cfd7;
         margin: 0px;
         padding: 0px;
         }

img { 
        margin:0px;
}